» Ubuntu » Paketit

Error

two or more packages specified (koffice-dev lucid-backports)